.ddsmoothmenu{
background: #565A5B url(../images/navBg.jpg) repeat-x top left;
border-bottom: 1px solid #424749;
width: 900px;
margin: 0 auto;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
list-style-type: none;
padding: 0;
margin: 0;
background: url(../images/navBorder.jpg) no-repeat top right;
}

.ddsmoothmenu ul li.last { background: none; }

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
color: #EEE;
padding: 16px 30px 12px;
font-size: 11px;
text-decoration: none;
text-transform: uppercase;
margin-right: 2px;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:hover{
background: url(../images/navBg2.jpg) repeat-x top right;
color: white;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

* html .ddsmoothmenu ul li ul li { background: #565A5B; }

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
width: 160px; 
padding: 8px 20px;
margin: 0;
text-transform: capitalize;
text-align: left;
border-top-width: 0;
border-bottom: 1px solid #666;
background: #565A5B;
}

.ddsmoothmenu ul li ul li a:hover {
background: #333;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

 /*shadow opacity. Doesn't work in IE*/
/* .toplevelshadow{
opacity: 0.8;
} */